Subject: [sidr] IPR Disclosure: Karen S. Seo's Statement about IPR related to draft-ietf-sidr-cps-04

From: IETF Secretariat <[email-masked]>
Date: Fri, 12 Dec 2014 15:56:05 -0800

Dear Karen Seo, Stephen Kent, Derrick Kong:

 An IPR disclosure that pertains to your Internet-Draft entitled "Template for a
Certification Practice Statement (CPS) for the Resource PKI (RPKI)" (draft-ietf-
sidr-cps) was submitted to the IETF Secretariat on 2014-12-12 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2499/). The title of the IPR disclosure is
"Karen S. Seo's Statement about IPR related to draft-ietf-sidr-cps-04."");

The IETF Secretariat